@charset "utf-8";
/* CSS Document */

body {
    background: none;
    font-family: 'Host Grotesk', sans-serif;
    color: #262626;
}

#sfps {
    margin:0px;
    text-align: left;
    font-size: 1.4em;
    background-color: #fff;
}

#sfps a {
    color: #0b4b8d !important;
    cursor: pointer;
    text-decoration: none;
}

#sfps a:hover {
    text-decoration: underline;
}

#sfps h2 {
    border-bottom: 1px solid #dbd9d1;
    color: #000;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.7em;
    font-weight: bold;
}

#sfps #prospekt_submit {
    background-color: #228a9d;
    border: 1px solid #989791;
    color: #ffffff !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 42px;
    padding: 0 20px 0;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.2em !important;
    background-position: center center;
    background-repeat: repeat-x;
    cursor: pointer;
    border-radius: 4px;
}
#sfps #prospekt_submit:hover {
    background-color: #258091;
    text-decoration: none;
}


#sfps #missing {
    text-align: center;
    margin:20px;
    font-size: 1.4em;
    color: #228a9d;
    font-weight: bold;
}

#sfps #options fieldset {
    border-radius: 4px;
    border: 1px solid #ccc;
    height: 110px;
    margin: 0;
    padding: 0;
}

#sfps #options fieldset div {
    margin: 0.5em;
}

#sfps #options fieldset legend {
    text-align: center;
    margin: auto;
    text-transform: uppercase;
}


#sfps #options #searchtitle {
    margin-bottom: 1em;
}

#sfps #options #f_name {
    float: left;
    width: 48%;
}

#sfps #options #f_mass {
    float: right;
    width: 48%;
}

#sfps #options {
    margin-bottom: 1em;
}

#sfps #options #f_mass table {
    max-width: 600px;
}

#sfps #options .title {
    text-align: right;
    max-width: 100px;
    width: 20%;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;

    color: #6e6d69;
    display: block;
    line-height: 1.42857;
    padding:6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    border-radius: 4px;
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

}
.form-control:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

#sfps .submit {

    background-color: #4D4D4F;
    border: 1px solid #989791;
    color: #ffff !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 42px;
    padding: 0 20px 0;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.2em !important;
    background-position: center center;
    background-repeat: repeat-x;
    cursor: pointer;
    border-radius: 4px;

}

#sfps .submit:hover {
    background-color: #353536;
}

#sfps .button {
    background-color: #eeeeee;
    border: 1px solid #989791;
    color: #262626 !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 42px;
    padding: 0 20px 0;
    font-family: 'Host Grotesk', sans-serif;
    font-size: 1.2em !important;
    background-position: center center;
    background-repeat: repeat-x;
    cursor: pointer;
    border-radius: 4px;
}

#sfps .button:hover {
    background-color: #e1dede;
}


#sfps #submit_suche {
    margin-left: 1em;
}

#sfps #sfps_table {
    border-top: 1px solid #DEE4E4;
    border-left: 1px solid #DEE4E4;
    margin-top:2em;
}

#sfps #sfps_table th {
    padding-top:5px;
    padding-bottom:5px;
    background-color: #DEE4E4;
    border-bottom: 1px solid #DEE4E4;
    border-right: 1px solid #DEE4E4;
    padding-left: 10px;
}

#sfps #sfps_table th span {
    display: block;
    font-size: 0.8em;
    font-weight: normal;

}

#sfps #sfps_table tr:nth-of-type(even) td {background-color: #EEE;}

#sfps #sfps_table td {
    border-bottom: 1px solid #DEE4E4;
    border-right: 1px solid #DEE4E4;
    padding-left: 10px;
    line-height: 1.8em;
}

#sfps #sfps_table td,#sfps #sfps_table th {
    text-align: center;

}

#sfps #sfps_table .ta_l {
    text-align: left;
}
#sfps #sfps_table .ta_r {
    text-align: right;
}

#sfps .star {
    color: #228a9d;
    margin-left:5px;
    margin-right:5px;
    font-size:120%;
    font-family: Courier New, Courier, mono;
    vertical-align:top;
}

#sfps .contact_form,#sfps .preis_form {
    font-size:1em;
}

#sfps #sfps_table .in_mm {
    display: none;
}

@media screen and (max-width: 595px) {
    #sfps .contact_form td,#sfps .preis_form td {
        display: block;
        width: 100%;
    }
    #sfps .contact_form .th,#sfps .preis_form .th {
        padding: 1em 0 0;
    }
    #sfps .contact_form .button {
        margin-top: 0;
    }
    #sfps .contact_form br {
        display: none;
    }

    #sfps .preis_form .preis_th {padding-top: 1em;border-bottom: 1px solid #DEE4E4;}

    #sfps .preis_form .button {
        margin-bottom: 1em;
    }

    #sfps #options fieldset {
        width: 100%!important;
    }

    #sfps_table, #sfps_table thead, #sfps_table tbody, #sfps_table th, #sfps_table td, #sfps_table tr {
        display: block;
    }


    #sfps #sfps_table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #sfps #sfps_table body tr { border-bottom: 1px solid #DEE4E4; }

    #sfps #sfps_table tr:nth-of-type(2n) td { border-bottom: 1px solid #DEE4E4; }

    #sfps #sfps_table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%!important;
        text-align: left!important;
    }

    #sfps #sfps_table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: bold;
    }

    #sfps #sfps_table .in_mm {
        display: inline;
    }


}
